*{
    padding:0px;
    margin:0px;
}
body
{
    font-family:'Poppins', sans-serif;
}
.navbar
{
    display:flex;
    justify-content: space-between; 
    padding:20px;
    align-items:center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
.navbar-links
{
    display:flex;
    column-gap:20px;
    justify-content:space-between;
}

.navbar-links a{
    text-decoration: none;
    color:#1D232C;
    
}

.navbar-links a:hover
{
    text-decoration:underline;
    color:#1D232C
}

.styleheading div
{
    display:flex;
    justify-content: center;
    padding:50px;
    gap:50px;
}
.styleheading headerTitle
{
    display:flex;
    justify-content: center;
}
.styleheading img
{
    display:block;
    width:10%;
    height:10%;

}

.styleheading button
{
color:white;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
margin-top: 10px;
background-color: black;
cursor:pointer;
}

.sidenavbar
{
    background-color: black;
    width:50%;
    height:100%;
    top:0;
    left:0;
    padding:20px;
    color:white;
    display:none;
    transition:2s;
}
.sidenavbar p{
    color:white;
}

.side-navbar-link
{
margin-bottom: 20px;
}
.side-navbar-links a{
    text-decoration: none;
    color:white;
}
.side-navbar-links a:hover
{
     text-decoration:underline;
}

.service
{
    padding: auto;
}
.service-container-1
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.service-container-2
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap:5px;
}
.service-container-2 p
{
    padding:10px;
}
.service-container-2 div
{
    border-radius: 5px;
    padding:10px;
    background-color: #f2f4f7;
}

.navbar-menu-toggle
{
    display:none;
    
}


 .new-arrival
{
    display:flex;
    justify-content: space-between; 
    padding:10px;  
    

    /*flex-wrap:wrap;*/
}

.new-arrival-container 
{
    display:flex;
    padding:20px;  
    column-gap:40px;
    position:relative;

  /*  flex-basis: 20px;*/
}

.new-arrival-container button
{
   padding-left:1%;
   padding-right:1%;
   padding-top: 1%;
   padding-bottom: 1%;
   margin-top:5px;
   color:#1D232C;
   position:absolute;
   top:40%;
   left:18%;
   border-radius: 10px;
   border:none;  
}


.new-arrival-container img
{
    padding:10px;
    width: 50%;
    height:80%;
    justify-content: space-between;
   
}

.news
{
    display:flex;
    flex-direction: column;
    align-items: center;
}

.news input
{
    padding:10px;
}

.product-section
{
  
    margin-top: 20px;
}
.product-search
{
    border:solid #1D232C;
    border-radius: 20px;
    display: flex;
    justify-content: space-between; 
    align-items: center;
    padding: 10px;
    margin:auto;
    width:80%;

}

.product-search input
{
    border:none;
    background-color: transparent; 
    width:100%;
    
}
.product-search input:focus
{
    outline: none;
}

.products{
    padding:20px;
    display: flex;
    justify-content: space-around; 
    gap:10px; 
    flex-wrap: wrap; 
}
.product-box
{
   
    text-align: center;
    flex-basis: 20%;
    padding: 40px;
    
    
}

.product-box img
{

    width: 70%;
    height:100% ;
    display: block;
    gap:10px;
    

   
    
}

.contact
{
    /* background-color:solid black; */
   /*  align-content: center;
    justify-content: space-around;
  */
    /* color:white; */
    
    
}

.inputArea
{
      background-color: black;
      justify-content: space-around;
      color:white;
      width: 60%;
      height: 70%;
      margin-top: 100px;
      margin-left: 350px;     
      padding-left: 60px;
      padding-top: 60px;
      border-radius: 20px;
   
}


#Name
{
    border:black;
    border-radius: 10px;
    width: 80%;
    height: 10%;

}

#email
{
    border:black;
    border-radius: 10px;
    width: 80%;
    height: 10%;

}

#phone-number
{
     border:black;
    border-radius: 10px;
    width: 80%;
    height: 10%;

}

#message
{
    border:black;
    border-radius: 10px;
    width: 80%;
    height: 10%;

}
#btnSubmit
{
     border:black;
    border-radius: 10px;
    width: 10%;
    height: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
     margin:auto;
   
}


@media screen and (max-width:600px)
{
    .navbar-menu-toggle
    {
        display: block; 
    }
    .navbar-links
    {
         display: none;
    }

    .service-container-1
    {
        display: none;
    }
    .service-container-2
    {
        flex-direction: column;
    }
}


